\newpage
\begin{section}{Интеграл Лебега}

    \begin{subsection}{Определение интеграла}
        \input{section04/subsection04-01}
    \end{subsection}

    \begin{subsection}{Суммируемые функции}
        \input{section04/subsection04-02}
    \end{subsection}

    \begin{subsection}{Предельный переход под знаком интеграла}
        \input{section04/subsection04-03}
    \end{subsection}

    \begin{subsection}{Произведение мер}
        \input{section04/subsection04-04}
    \end{subsection}

    \begin{subsection}{Замена переменной}
        \input{section04/subsection04-05}
    \end{subsection}


\end{section}
